.mat-card {
    height:455px;
    width: 570px;
    text-align: center;
    background-color:#df9142;
    color:#a05d1b;
}
.container {
    padding:100px 360px;
}
.mat-raised-button {
    top:20px;
    font-size:24px;
    padding-left:25px;
    padding-right:25px;
    padding-top:10px;
    padding-bottom:10px;
    background-color:indigo; 
}
button[disabled]{
    background-color:#a5703b;
    color:white;
  }
.mat-form-field {
    padding-top:20px;
    font-size: 22px;
    width:526px;
    padding-left: 53px;
    color: black;
}
.password {
    padding-top:20px;
    font-size: 22px;
    width:495px;
    padding-left: 10px;
}
.mat-icon{
    position: absolute;
    font-size:40px;
    padding-top:6px;
}
button {
    padding-right:30px ;
}

